# Ofono configuration for MediaTek devices

[Settings]
#EmptyConfig=false
#Identity=radio:radio
#3GLTEHandover=true

emptyPinQuery=false
radioPowerCycle=false
confirmRadioPowerOn=false
networkSelectionManual0=false
cellInfoIntervalShortMs=0
useDataProfiles=true
mmsDataProfileId=1001
# RIL_REQUEST_HANGUP_WAITING_OR_BACKGROUND
rilRequestOnSetUdub=13

[ril_0]
transport=binder:name=slot1;interface=radio@1.4
name=slot1

[ril_1]
transport=binder:name=slot2;interface=radio@1.4
name=slot2 
